Bug 1592156 - dgit-6.11 is available
Summary: dgit-6.11 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dgit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-18 00:11 UTC by Upstream Release Monitoring
Modified: 2018-09-21 05:30 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-09-20 05:16:41 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-06-18 00:11:24 UTC
Latest upstream release: 5.0
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 1 Upstream Release Monitoring 2018-06-21 00:11:15 UTC
Latest upstream release: 5.1
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 2 Upstream Release Monitoring 2018-06-25 00:11:14 UTC
Latest upstream release: 5.2
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 3 Upstream Release Monitoring 2018-06-28 00:11:49 UTC
Latest upstream release: 5.4
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 4 Upstream Release Monitoring 2018-06-29 00:11:48 UTC
Latest upstream release: 5.5
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 5 Upstream Release Monitoring 2018-07-01 00:11:56 UTC
Latest upstream release: 5.6
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 6 Upstream Release Monitoring 2018-07-06 00:11:56 UTC
Latest upstream release: 5.7
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 7 Upstream Release Monitoring 2018-07-08 12:11:47 UTC
Latest upstream release: 5.8
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 8 Upstream Release Monitoring 2018-07-13 00:11:39 UTC
Latest upstream release: 5.9
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 9 Upstream Release Monitoring 2018-07-15 00:12:16 UTC
Latest upstream release: 5.10
Current version/release in rawhide: 4.4-1.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 10 Upstream Release Monitoring 2018-07-27 00:11:58 UTC
Latest upstream release: 6.0
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 11 Upstream Release Monitoring 2018-07-29 00:12:06 UTC
Latest upstream release: 6.1
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 12 Upstream Release Monitoring 2018-07-29 12:12:03 UTC
Latest upstream release: 6.2
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 13 Upstream Release Monitoring 2018-08-02 12:11:57 UTC
Latest upstream release: 6.4
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 14 Upstream Release Monitoring 2018-08-05 00:11:59 UTC
Latest upstream release: 6.5
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 15 Upstream Release Monitoring 2018-08-05 12:12:08 UTC
Latest upstream release: 6.6
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 16 Upstream Release Monitoring 2018-08-20 12:11:52 UTC
Latest upstream release: 6.7
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 17 Upstream Release Monitoring 2018-08-21 00:11:52 UTC
Latest upstream release: 6.8
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 18 Upstream Release Monitoring 2018-08-22 00:12:06 UTC
Latest upstream release: 6.9
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 19 Upstream Release Monitoring 2018-08-27 00:12:24 UTC
Latest upstream release: 6.11
Current version/release in rawhide: 4.4-2.fc29
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 20 Fedora Update System 2018-09-09 00:17:19 UTC
dgit-6.11-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-44265c6d25

Comment 21 Fedora Update System 2018-09-09 00:17:25 UTC
dgit-6.11-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a8aee0001b

Comment 22 Fedora Update System 2018-09-09 00:17:30 UTC
dgit-6.11-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a4599fce8a

Comment 23 Fedora Update System 2018-09-09 20:23:09 UTC
dgit-6.11-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a8aee0001b

Comment 24 Fedora Update System 2018-09-11 15:43:36 UTC
dgit-6.11-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-44265c6d25

Comment 25 Fedora Update System 2018-09-11 18:10:35 UTC
dgit-6.11-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a4599fce8a

Comment 26 Fedora Update System 2018-09-20 05:16:41 UTC
dgit-6.11-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2018-09-20 11:16:42 UTC
dgit-6.11-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2018-09-20 14:08:43 UTC
dgit-6.11-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2018-09-21 05:30:48 UTC
dgit-6.11-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.